Issue 24003

Summary: WW8: open in OOo save as word text become outside right limit
Product: Writer Reporter: utomo99 <utomo.prawiro>
Component: codeAssignee: AOO issues mailing list <issues>
Status: ACCEPTED --- QA Contact:
Severity: Trivial    
Priority: P4 CC: issues, kpalagin, nesshof, nicolas.mailhot, openoffice
Version: OOo 1.1   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on: 24557    
Issue Blocks:    
Attachments:
Description Flags
bug doc none

Description utomo99 2003-12-31 05:48:37 UTC
open in OOo save as word text become outside right limit regression from OOo 
1.1.
Comment 1 utomo99 2003-12-31 05:50:09 UTC
Created attachment 12201 [details]
bug doc
Comment 2 jack.warchold 2004-01-05 13:44:44 UTC
reassigend to mru
please take a look in this issue. 
changed summery: added "regression:"
removed me from the cc list
set target to OOo1.1.2
Comment 3 michael.ruess 2004-01-05 16:51:57 UTC
MRU->CMC: no regression here; was either the same in 1.1.0 and 1.1.1a. When
opening the exported doc in WW, the page numbers of the TOC are on the right
page border.
AFAIK os has fixed something for tab stops in TOC's; in 680m18 the tabs are all
well aligned (right) but too much...
Comment 4 utomo99 2004-01-07 04:25:50 UTC
utomo > mru:
it is not when opening. but it is problem after saving it. 
it is regression. in OOo 1.1 save it is better than what OOo 1.1.1a save. 

Comment 5 caolanm 2004-01-19 13:31:45 UTC
Need to get some clarity on the situation with the page border, the writer UI
seems wrong here. See issue 24557 to confirm that the UI is wrong and that
layout is right.
Comment 6 caolanm 2004-03-03 13:57:15 UTC
cmc->os: The tabs in the exported .doc TOC are at the tabstop positions found
inside the writer TOC section, which are further to the right than the position
where the text following the tabs are actually placed. i.e. I believe the
tabstops are exported correctly. henning mentions that you have changed the
behaviour of such tabstops in the writer TOC recently, which might address the
export problem ? 

If so then this is just a duplicate, if not, could you see if a fix should be
done in our toc or the filter export (mmaher). Or if the new toc implementation
for tabs will make this problem go away anyway.
Comment 7 michael.ruess 2004-05-11 09:21:26 UTC
Won't reach OO 2.0 target for this. Now "OO later".
Comment 8 michael.ruess 2006-01-31 14:06:52 UTC
*** Issue 61366 has been marked as a duplicate of this issue. ***
Comment 9 michael.ruess 2008-12-01 12:43:04 UTC
*** Issue 96694 has been marked as a duplicate of this issue. ***
Comment 10 Oliver Specht 2008-12-01 14:38:09 UTC
The page style has a border with distance left and right applied. This distance
values are not calculated for the to-be-right-aligned tab stops. 
Target changed to 3.2
Comment 11 kpalagin 2009-05-19 14:34:07 UTC
Oliver,
are we on track for 3.2 with this issue?

Thanks a ton for your attention!
WBR,
KP.
Comment 12 michael.ruess 2009-05-27 08:58:59 UTC
*** Issue 102268 has been marked as a duplicate of this issue. ***
Comment 13 per.ooo 2009-05-27 09:12:53 UTC
I have been informed by Novell that this issue is fixed in their edition.

Can this information help this issue, despite the licensing problems?
Comment 14 per.ooo 2009-05-28 19:04:22 UTC
@mru

I really don't think this is a P4 due to the problems tracked in this issue.
Comment 15 Oliver Specht 2009-09-30 09:29:10 UTC
Target changed to 3.x
Comment 16 michael.ruess 2010-06-14 12:49:28 UTC
*** Issue 112367 has been marked as a duplicate of this issue. ***
Comment 17 Marcus 2017-05-20 11:19:37 UTC
Reset assigne to the default "issues@openoffice.apache.org".